obstacle_range: 2.5
raytrace_range: 3.0
footprint: [[0.09, 0.065], [0.09, -0.065], [-0.09, -0.065], [-0.09, 0.065]]
#robot_radius: ir_of_robot
inflation_radius: 0.55
cost_scaling_factor: 3.0

map_type: costmap

observation_sources: laser_scan_sensor point_cloud_sensor

laser_scan_sensor: {sensor_frame: frame_name, data_type: LaserScan, topic: /scan, marking: true, clearing: true}

point_cloud_sensor: {sensor_frame: frame_name, data_type: PointCloud2, topic: /camera/depth/color/points, marking: true, clearing: true}
